| Home | Libraries | People | FAQ | More

#### test::error

Error codes returned from unit testing algorithms.

##### Synopsis

Defined in header `<boost/beast/_experimental/test/error.hpp>`

    enum error

##### Values

Name | Description
--- | ---
`test_failure` | The test stream generated a simulated testing error. This error is returned by a @ref fail_count object when it generates a simulated error.

##### Description